#!/usr/bin/env python

from setuptools import setup

setup(name='TracFormula',
      description='Plugin for Trac which allows formula rendering with latex',
      keywords='trac wiki plugin latex formula',
      url='http://trac-hacks.swapoff.org/wiki/Formula',
      version='0.1',
      license='GPL',
      author='Nickolay V. Shmyrev',
      author_email='nshmyrev@yandex.ru',
      long_description="""
      This plugin allows usage of formulas in trac markup. It's simple:

	$[latex formula]$ -- as usual

	{{{
	#!formula
	[latex code]
	}}}

	or, additional keywords can be specified before the latex code:

	{{{
	#!formula
	#density=100
	[latex code]
	}}}
      """,
      packages=['formula'],
      entry_points={'trac.plugins': 'formula = formula'})
